## libtest-differences-perl 0.61

=== debian/changelog ===
libtest-differences-perl (0.61-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.2
  * Upped debhelper to 8
  * Added debian/source/format
  * Refreshed copyright

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * (Build) depend on perl >= 5.13 to get Data::Dumper 2.126.
  * Update years of copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 22:33:13 +0100

libtest-differences-perl (0.50.0-1) unstable; urgency=low

  [ Ignace Mouzannar ]
  * New upstream release.
  * debian/control:
    - Added myself to Uploaders.
    - Standards-Version bumped to 3.8.3.
    - Added Build-Depends-Indep on libtest-pod-coverage-perl and
      libtest-pod-perl.
    - Rephrased the short description.
  * debian/copyright:
    - Updated the Debian changelog to follow Revision 196 of the Copyright
      Proposal format.
    - Added copyright to new upstream author.
  * debian/watch:
    - Updated the version matching regexp.
    - Updated the "uversionmangle" to split the version number in order to be 
      consistent with older versions (i.e. 500 -> 50.0).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 18 Oct 2009 01:28:35 +0200

libtest-differences-perl (0.48.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/watch: do not match developer releases; add mangling to convert
    accidential x.yyzz version to x.yy.zz
  * New upstream release
  * debian/rules trimmed out using debhelper 7
  * add myself to Uploaders
  * cite exact copyright statement in debian/copyright
  * Standards-Version 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 08 Aug 2008 23:50:58 +0300

libtest-differences-perl (0.47-2) unstable; urgency=low

  * Adds debian/watch so uscan will actually work.

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 01:44:50 -0400

libtest-differences-perl (0.47-1) unstable; urgency=low

  * Initial Release (Closes: #178083)

 -- Jay Bonci <jaybonci@debian.org>  Sun, 21 Sep 2003 03:35:41 -0400
