=== debian/control ===
Source: libtest-differences-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ignace Mouzannar <mouzannar@gmail.com>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>
Build-Depends-Indep: debhelper (>= 8), perl (>= 5.13.0),
 libtext-diff-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-Differences/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-differences-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-differences-perl.git

Package: libtest-differences-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtext-diff-perl,
 perl (>= 5.13.0)
Description: Perl module to test string and data structure differences
 CPAN's Test::Differences compares data structures and strings
 and returns their differences in a UNIX diff fashion if they
 are "not ok". Useful for comparing large structures easily
 when running tests.
