=== debian/watch ===
version=3
opts=uversionmangle=s/\.(\d\d)(\d?\d)$/.$1.$2/ \
http://search.cpan.org/dist/Test-Differences/ .*/Test-Differences-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
