=== debian/control ===
Source: libtest-differences-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ignace Mouzannar <mouzannar@gmail.com>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends-Indep: debhelper (>= 8),
                     libcapture-tiny-perl (>= 0.24),
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-diff-perl,
                     perl (>= 5.13.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-differences-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-differences-perl.git
Homepage: https://metacpan.org/release/Test-Differences

Package: libtest-differences-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl (>= 0.24),
         libtext-diff-perl,
         perl (>= 5.13.0)
Description: Perl module to test string and data structure differences
 CPAN's Test::Differences compares data structures and strings
 and returns their differences in a UNIX diff fashion if they
 are "not ok". Useful for comparing large structures easily
 when running tests.
