=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
            Ignace Mouzannar <mouzannar@gmail.com>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends-Indep: debhelper (>= 8),
-                     libcapture-tiny-perl (>= 0.24),
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
+Build-Depends-Indep: libcapture-tiny-perl (>= 0.24),
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtext-diff-perl,
                      perl (>= 5.13.0)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-differences-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-differences-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-differences-perl.git
 Homepage: https://metacpan.org/release/Test-Differences
