## libtest-differences-perl 0.64

=== debian/changelog ===
libtest-differences-perl (0.64-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ignace Mouzannar from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/rules: turn off verbosity for tests as a workaround for test
    failures with newer Test-Simple. (Closes: #901080)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Drop unneeded version constraint from perl (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jul 2018 01:20:31 +0200

libtest-differences-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.64
  * Bump debhelper compatibility level to 9
  * Update upstream metadata
  * Bump libtext-diff-perl version to 1.43

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 22 Nov 2015 23:16:24 -0200
