=== debian/control ===
Source: libtest-differences-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: libcapture-tiny-perl (>= 0.24),
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-diff-perl (>= 1.43),
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl.git
Homepage: https://metacpan.org/release/Test-Differences

Package: libtest-differences-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl (>= 0.24),
         libtext-diff-perl (>= 1.43)
Description: Perl module to test string and data structure differences
 CPAN's Test::Differences compares data structures and strings
 and returns their differences in a UNIX diff fashion if they
 are "not ok". Useful for comparing large structures easily
 when running tests.
