## libtest-differences-perl 0.65

=== debian/changelog ===
libtest-differences-perl (0.65-1) unstable; urgency=medium

  * Import upstream version 0.65.
  * Update debian/upstream/metadata.
  * Update upstream copyright holders.
  * Drop versioned libtest-simple-perl build dependency.
    This release fixes the issues with older Test::More versions.
    Cf. #901080

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 21:04:56 +0100

libtest-differences-perl (0.64-4) unstable; urgency=medium

  * Remove workarounds for build and autopkgtests failures with verbose
    tests. Instead, build-depend on the fixed libtest-simple-perl version.
    Cf. #901080
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jan 2019 19:14:48 +0100

libtest-differences-perl (0.64-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures by unsetting test verbosity. (See #901080)
  * Update to Standards-Version 4.2.1.
  * Declare that the package does not need (fake)root to build.

 -- Niko Tyni <ntyni@debian.org>  Fri, 07 Dec 2018 16:38:21 +0200
