=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: libcapture-tiny-perl (>= 0.24),
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtext-diff-perl (>= 1.43),
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl.git
 Homepage: https://metacpan.org/release/Test-Differences
+Rules-Requires-Root: no
 
 Package: libtest-differences-perl
 Architecture: all
