## libtest-differences-perl 0.67

=== debian/changelog ===
libtest-differences-perl (0.67-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 0.66.

  [ intrigeri ]
  * Import upstream version 0.67
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make dependencies on libcapture-tiny-perl, that are satisfied
    in oldoldstable, unversioned.
  * Make dependency on libtest-simple-perl (provided by perl) explicit.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 18:11:43 +0000
