=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libcapture-tiny-perl (>= 0.24),
+Build-Depends-Indep: libcapture-tiny-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
+                     libtest-simple-perl,
                      libtext-diff-perl (>= 1.43),
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl.git
 Homepage: https://metacpan.org/release/Test-Differences
@@ -22,7 +23,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcapture-tiny-perl (>= 0.24),
+         libcapture-tiny-perl,
+         libtest-simple-perl,
          libtext-diff-perl (>= 1.43)
 Description: Perl module to test string and data structure differences
  CPAN's Test::Differences compares data structures and strings
