## libtest-differences-perl 0.68

=== debian/changelog ===
libtest-differences-perl (0.68-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtext-diff-perl.
    + libtest-differences-perl: Drop versioned constraint on libtext-diff-perl
      in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.68.
  * debian/watch: drop uversionmangle. The matched version pattern hasn't
    been seen in over a decade.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 18:31:17 +0200
