=== debian/control ===
Source: libtest-differences-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl.git
Homepage: https://metacpan.org/release/Test-Differences
Rules-Requires-Root: no

Package: libtest-differences-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libtest-simple-perl,
         libtext-diff-perl
Description: Perl module to test string and data structure differences
 CPAN's Test::Differences compares data structures and strings
 and returns their differences in a UNIX diff fashion if they
 are "not ok". Useful for comparing large structures easily
 when running tests.
