## libtest-differences-perl 0.69

=== debian/changelog ===
libtest-differences-perl (0.69-1) unstable; urgency=medium

  * Import upstream version 0.69.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Jan 2022 20:10:57 +0100
