=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtext-diff-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-differences-perl.git
 Homepage: https://metacpan.org/release/Test-Differences
