## libtest-differences-perl 0.70

=== debian/changelog ===
libtest-differences-perl (0.70-1) unstable; urgency=medium

  * Remove libmodule-build-perl from Build-Depends.
    This distribution uses ExtUtils::MakeMaker.
  * Import upstream version 0.70.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:33:42 +0200
