## libtest-differences-perl 0.71

=== debian/changelog ===
libtest-differences-perl (0.71-1) unstable; urgency=medium

  * Import upstream version 0.71.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 17:39:09 +0200
