## libtest-differences-perl 0.72

=== debian/changelog ===
libtest-differences-perl (0.72-1) unstable; urgency=medium

  * Import upstream version 0.72.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 21:36:28 +0200
