=== debian/watch ===
version=4
https://metacpan.org/release/Test-Differences .*/Test-Differences-v?@ANY_VERSION@@ARCHIVE_EXT@$
